/*
-------------------------------
Site:			Irie Lab Official Web Site
Author:			Y.Agatsuma
Updated:		30/11/09
Updated by:		Y.Agatsuma
-------------------------------

*/

/*
-------------------------------
CRec
-------------------------------
*/

/*
ĦĦĦĦstandard setĦĦĦĦ
*/
#main{
	margin: 0;
	padding: 0;
	background: url('../img/mainbg.jpg') repeat-y 0 0;
	width: 100%;
}

#mainwrapper{
	margin: 0;
	padding: 0;
	width: 914px;
	height: 34px;
	background-image: url('../img/mainwrapper.jpg');
	background-repeat: no-repeat;
}

#mainbottom{
	margin: 0;
	padding: 0;
	width: 914px;
	height: 37px;
	background-image: url('../img/mainbottom.jpg');
	background-repeat: no-repeat;
}

/*
ĦĦĦĦOneColumn setĦĦĦĦ
*/
#onecolumn{
	float: left;
	width: 815px;
	height: 100%;
	padding: 0;
	margin: 30px 8px 0 55px;
	display:inline;
}

/*
ĦĦĦĦmainLeft setĦĦĦĦ
*/
#mainLeft{
	float: left;
	width: 575px;
	height: 100%;
	padding: 0;
	margin: 30px 8px 0 60px;
	display:inline;
}
h2.midashi{
	margin-bottom: 20px;
}
h2.midashitop{
	margin: 0;
	padding: 0;
	width: 568px;
	height: 105px;
	background-image: url('../img/index/topmidashi.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2.midashitop-kyoujyu{
	margin: 0;
	padding: 0;
	width: 569px;
	height: 47px;
	background-image: url('../img/kyoujyu/menu.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2.midashitop-member{
	margin: 0;
	padding: 0;
	width: 568px;
	height: 47px;
	background-image: url('../img/member/menu.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2.midashitop-research{
	margin: 0;
	padding: 0;
	width: 568px;
	height: 47px;
	background-image: url('../img/research/menu.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2.midashitop-employ{
	margin: 0;
	padding: 0;
	width: 568px;
	height: 47px;
	background-image: url('../img/employ/menu.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2.midashitop-kokusai{
	margin: 0;
	padding: 0;
	width: 568px;
	height: 47px;
	background-image: url('../img/kokusai/menu.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2.midashitop-gallery{
	margin: 0;
	padding: 0;
	width: 568px;
	height: 47px;
	background-image: url('../img/gallery/menu.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2.midashitop-contact{
	margin: 0;
	padding: 0;
	width: 568px;
	height: 47px;
	background-image: url('../img/contact/menu.jpg');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
h2.midashitop-english{
	margin: 0;
	padding: 6px 0 0 15px;
	width: 800px;
	height: 75px;
	background-image: url('../img/midashi.jpg');
	background-repeat: no-repeat;
	font-size: 30px;
	color: #1EC4F8;
}

div.mainCassetIndex{
	margin: 15px 5px 65px 0;
}
div.mainCasset{
	margin: 35px 5px 65px 0;
	height: 100%;
	clear: both;
	overflow: hidden;
	font-family: "Helvetica Neue", Helvetica, Arial, GillSans, Verdana, sans-serif;
}

div.mainTopics{
	margin: 20px 0 0;
	padding: 0;
	width: 572px;
	height: 100%; overflow: hidden;
	background-image: url('../img/index/bg-topics.jpg');
	background-repeat: no-repeat;
}

div.mainTopicsDetail{
	margin: 0;
	padding: 0;
	width: 572px;
	height: 100%;
	background-image: url('../img/index/bg-topics-detail.jpg');
	background-repeat: repeat-y;
}

div.topicsHead{
	width: 572px;
	height: 11px;
	background: url('../img/index/bg-topics-head.jpg') no-repeat 0 0;
}

div.topicsFoot{
	width: 572px;
	height: 11px;
	background: url('../img/index/bg-topics-foot.jpg') no-repeat 0 0;
}

div.mainMovie{
	margin: 20px 0;
	padding: 0;
	width: 572px;
	height: 339px;
	background-image: url('../img/index/bg-movie.jpg');
	background-repeat: no-repeat;
}

div.mainTopics h3,
div.mainMovie h3{
	margin: 0 0 5px 13px;
	padding: 15px 0 0;
}

div.mainTopicsDetail h3{
	margin: 0 0 5px 13px;
	padding: 3px 0 0;
}

h3.midashi{
	margin-bottom: 20px;
}
h3.midashiMember{
	margin-bottom: 20px;
	background: url('../img/member/midashi99.jpg') no-repeat 0 0;
	font-size: 22px;
	color: #006db6;
	padding: 10px 0 0 50px;
	height: 51px;
}
h3.midashiEnglish{
	margin-bottom: 20px;
	background: url('../img/midashiEnglish.jpg') no-repeat 0 0;
	font-size: 21px;
	color: #006db6;
	padding: 10px 0 0 50px;
	height: 51px;
}

div.mainCassetIndex p.honbun{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 15px;
	letter-spacing: 1px;
}
div.mainCasset p.honbun{
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
div.mainCasset p.honbunEnglish{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 10px;
	letter-spacing: 0.2px;
}

div.mainCasset p.keirekiLead{
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 35px;
	letter-spacing: 1px;
}
div.mainCasset p.keirekiLeadEnglish{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 35px;
	text-align: justify;
}
div.mainCasset p.migiyose{
	font-size: 12px;
	line-height: 20px;
	margin: 20px 0 15px;
	letter-spacing: 1px;
	text-align: right;
}
div.themeDetail{
	margin: 30px 0 10px 345px;
}

div.themeDetail a{
	width:225px;
	height:26px;
	display: block;
	overflow:hidden;
	background-image: url('../img/themedetail-off.jpg');
	background-repeat: no-repeat;
}

div.themeDetail a:hover{
	background-image: url('../img/themedetail-on.jpg');
	background-repeat: no-repeat;
}

img.imgLeft{ float:left; margin-right: 15px;}
img.imgRight{ float:right; margin-left: 15px;}

div.mainCasset h4{
	color: #56d1f9;
	font-size: 14px;
	margin: 10px 0 14px;
}
div.mainCasset h4.irie{
	color: #006DB6;
	font-size: 24px;
	margin-bottom: 12px;
}
div.mainCasset h4.english{
	color: #006EB5;
	font-size: 16px;
	margin: 40px 0 8px;
}

div.mainCasset p.notice{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
	border: 1px solid #B3E2F6;
	margin: 10px 5px 14px 22px;
	padding: 5px 0;
}

ul.keireki{ margin-bottom: 15px; }
ul.keireki li { line-height: 20px; }
ul.english{ margin: 0 0 15px 5px; font-size:14px; }
ul.english li { line-height: 22px; }
ul.english li.Publications { line-height: 22px; margin-bottom: 1em;}

span.keireki  { margin-right: 30px; }
span.keireki2 { margin-right: 30px; color:#FFFFFF;}
span.caption  { font-size: 12px; margin-left: 5px;}
span.nameEn { font-weight: bold; font-size: 16px; }

table.publication{
	font-size: 12px;
	line-height: 20px;
}
table.publication td{
	padding: 0 0 20px;
	text-align: justify;
	vertical-align: top;
}

td.year{
	width: 60px;
}

h5.kamoku{
	background: url('../img/icon01.jpg') no-repeat 0 0;
	margin: 5px 0;
	padding: 3px 0 0 23px;
	height: 20px;
}
ul.kamoku{
	margin: 10px 0 2px 22px;
	line-height: 20px;
}

p.url{ margin: 5px 0 30px 23px; }

table.topics{
	margin: 15px 0 10px 20px;
	line-height: 16px;
}
table.topics td{
	padding: 7px 0;
}

td.topicsdate{
	vertical-align: top;
	color: #2bbbde;
	font-weight: bold;
	width: 90px;
}

div.topicdetail{
	margin: 0 0 30px 450px;
	clear: both;
}

div.topicdetail a{
	width:109px;
	height:26px;
	display: block;
	overflow:hidden;
	background-image: url('../img/index/topicdetail-off.jpg');
	background-repeat: no-repeat;
}
div.topicdetail a:hover{
	background-image: url('../img/index/topicdetail-on.jpg');
	background-repeat: no-repeat;
}

ul.mainMovie{
	margin-left: 12px;
}

ul.mainMovie li{
	width: 274px;
	height: 276px;
	padding: 0;
	text-indent: -9999px;
	float: left;
}
ul.mainMovie li a{
	display: block;
	width: 274px;
	height: 276px;
	overflow:hidden;
	background-image: url('../img/index/movieimage.jpg');
	background-repeat: no-repeat;
}

#irieMovie a { background-position: 0 0;}
#frontiaMovie a { background-position: -274px 0;}
#irieMovie a:hover { background-position: 0 -276px;}
#frontiaMovie a:hover { background-position: -274px -276px;}

/*
ĦĦĦĦmainRight setĦĦĦĦ
*/
#mainRight{
	float: right;
	width: 241px;
	height: 100%;
	padding: 0;
	margin: 0;
	display:inline;
}

#rightmenu{
	margin: 34px 28px 40px 0
}

h2.rightmenu{
	margin-bottom: 10px;
}

ul.rightmenu li{
	width: 197px;
	height: 23px;
	padding: 2px 0;
	text-indent: -9999px;
}

/* irie.html */
#right02-1 a { display: block; width: 197px; height: 23px; overflow:hidden; background: url('../img/kyoujyu/right-off.jpg') no-repeat 0 0;}
#right02-2 a { display: block; width: 197px; height: 23px; overflow:hidden; background: url('../img/kyoujyu/right-off.jpg') no-repeat 0 -23px;}
#right02-3 a { display: block; width: 197px; height: 23px; overflow:hidden; background: url('../img/kyoujyu/right-off.jpg') no-repeat 0 -46px;}
#right02-4 a { display: block; width: 197px; height: 23px; overflow:hidden; background: url('../img/kyoujyu/right-off.jpg') no-repeat 0 -69px;}
#right02-5 a { display: block; width: 197px; height: 23px; overflow:hidden; background: url('../img/kyoujyu/right-off.jpg') no-repeat 0 -92px;}

#right02-1 a:hover { background: url('../img/kyoujyu/right-on.jpg') no-repeat 0 0;}
#right02-2 a:hover { background: url('../img/kyoujyu/right-on.jpg') no-repeat 0 -23px;}
#right02-3 a:hover { background: url('../img/kyoujyu/right-on.jpg') no-repeat 0 -46px;}
#right02-4 a:hover { background: url('../img/kyoujyu/right-on.jpg') no-repeat 0 -69px;}
#right02-5 a:hover { background: url('../img/kyoujyu/right-on.jpg') no-repeat 0 -92px;}


/* member.html */
li#right03-04,li#right03-06,li#right03-11 { margin-top: 18px;}

#right03-jokyou a { display: block; width: 197px; height: 22px; overflow:hidden; background: url('../img/member/right-jokyou.jpg') no-repeat 0 0; }
#right03-postdoc a { display: block; width: 197px; height: 22px; overflow:hidden; background: url('../img/member/right-postdoc.jpg') no-repeat 0 0; }
#right03-daigakuin a { display: block; width: 197px; height: 22px; overflow:hidden; background: url('../img/member/right-daigakuin.jpg') no-repeat 0 0; }
#right03-gakubu a { display: block; width: 197px; height: 22px; overflow:hidden; background: url('../img/member/right-gakubu.jpg') no-repeat 0 0; }

#right03-daigakuin,#right03-gakubu { margin-top: 30px;}
#right03-name { text-indent: 35px;}
#right03-name a { color:#55d1f7; text-decoration: none; height: 22px; display: block;}
#right03-name a:hover { color:#b1e5fd; }


/* research.html */
li#right04-2, li#right04-3 { height: 40px;}

#right04-1 a {
	display: block;
	width: 197px;
	height: 23px;
	overflow:hidden;
	background: url('../img/research/right-off.jpg') no-repeat 0 0;
}
#right04-1 a:hover { background: url('../img/research/right-on.jpg') no-repeat 0 0;}

#right04-2 a {
	display: block;
	width: 197px;
	height: 40px;
	overflow:hidden;
	background: url('../img/research/right-off.jpg') no-repeat 0 -23px;
}
#right04-2 a:hover { background: url('../img/research/right-on.jpg') no-repeat 0 -23px;}

#right04-3 a { 
	display: block;
	width: 197px;
	height: 40px;
	overflow:hidden;
	background: url('../img/research/right-off.jpg') no-repeat 0 -63px;
}
#right04-3 a:hover { background: url('../img/research/right-on.jpg') no-repeat 0 -63px;}


/* employ.html */
li#right05-2, li#right05-3 { height: 40px;}

#right05-1 a {
	display: block;
	width: 197px;
	height: 23px;
	overflow:hidden;
	background: url('../img/employ/right-off.jpg') no-repeat 0 0;
}
#right05-1 a:hover { background: url('../img/employ/right-on.jpg') no-repeat 0 0;}

#right05-2 a {
	display: block;
	width: 197px;
	height: 40px;
	overflow:hidden;
	background: url('../img/employ/right-off.jpg') no-repeat 0 -23px;
}
#right05-2 a:hover { background: url('../img/employ/right-on.jpg') no-repeat 0 -23px;}

#right05-3 a { 
	display: block;
	width: 197px;
	height: 40px;
	overflow:hidden;
	background: url('../img/employ/right-off.jpg') no-repeat 0 -63px;
}
#right05-3 a:hover { background: url('../img/employ/right-on.jpg') no-repeat 0 -63px;}


/* kokusai.html */
li#right06-3 { height: 40px;}

#right06-1 a {
	display: block;
	width: 197px;
	height: 23px;
	overflow:hidden;
	background: url('../img/kokusai/right-off.jpg') no-repeat 0 0;
}
#right06-1 a:hover { background: url('../img/kokusai/right-on.jpg') no-repeat 0 0;}

#right06-2 a {
	display: block;
	width: 197px;
	height: 23px;
	overflow:hidden;
	background: url('../img/kokusai/right-off.jpg') no-repeat 0 -23px;
}
#right06-2 a:hover { background: url('../img/kokusai/right-on.jpg') no-repeat 0 -23px;}

#right06-3 a { 
	display: block;
	width: 197px;
	height: 40px;
	overflow:hidden;
	background: url('../img/kokusai/right-off.jpg') no-repeat 0 -46px;
}
#right06-3 a:hover { background: url('../img/kokusai/right-on.jpg') no-repeat 0 -46px;}

#right06-4 a {
	display: block;
	width: 197px;
	height: 23px;
	overflow:hidden;
	background: url('../img/kokusai/right-off.jpg') no-repeat 0 -86px;
}
#right06-4 a:hover { background: url('../img/kokusai/right-on.jpg') no-repeat 0 -86px;}


/* contact.html */
li#right08-2 { height: 40px;}
li#right08-4 { margin-top: 30px;}

#right08-1 a {
	display: block;
	width: 197px;
	height: 23px;
	overflow:hidden;
	background: url('../img/contact/right-off.jpg') no-repeat 0 0;
}
#right08-1 a:hover { background: url('../img/contact/right-on.jpg') no-repeat 0 0;}

#right08-2 a {
	display: block;
	width: 197px;
	height: 40px;
	overflow:hidden;
	background: url('../img/contact/right-off.jpg') no-repeat 0 -23px;
}
#right08-2 a:hover { background: url('../img/contact/right-on.jpg') no-repeat 0 -23px;}

#right08-3 a { 
	display: block;
	width: 197px;
	height: 23px;
	overflow:hidden;
	background: url('../img/contact/right-off.jpg') no-repeat 0 -63px;
}
#right08-3 a:hover { background: url('../img/contact/right-on.jpg') no-repeat 0 -63px;}

#right08-4 a {
	display: block;
	width: 197px;
	height: 23px;
	overflow:hidden;
	background: url('../img/contact/right-off.jpg') no-repeat 0 -115px;
}
#right08-4 a:hover { background: url('../img/contact/right-on.jpg') no-repeat 0 -115px;}




/* twitter & Facebook */
#twitterbox{
	background: url('../img/bg-twitter.jpg') no-repeat 0 0;
	margin: 30px 0 20px 0;
	height: 375px;
}

#facebookbox{
	background: url('../img/bg-facebook.jpg') no-repeat 0 0;
	margin: 20px 0;
	height: 420px;
}

#rightbanner{
	margin: 20px 0;
	width: 196px;
	height: 66px;
}

#rightbanner a{
	display: block;
	width: 196px;
	height: 66px;
	overflow:hidden;
	background-image: url('../img/banner1-off.jpg');
	background-repeat: no-repeat;
}

#rightbanner a:hover{
	background-image: url('../img/banner1-on.jpg');
	background-repeat: no-repeat;
}

#rightbanner2{
	margin: 20px 0;
	width: 193px;
	height: 40px;
}

#rightbanner2 a{
	display: block;
	width: 193px;
	height: 40px;
	overflow:hidden;
	background-image: url('../img/english-off.jpg');
	background-repeat: no-repeat;
}

#rightbanner2 a:hover{
	background-image: url('../img/english-on.jpg');
	background-repeat: no-repeat;
}

div.twitterlink {
	width: 195px;
	height: 50px;
	margin: 0;
	padding: 0;
}

div.twitterlink a{
	display: block;
	width: 195px;
	height: 50px;
	overflow:hidden;
}

#twitter{
	width: 180px;
	height: 279px;
	margin: 10px 0 0 10px;
	line-height: 20px;
	overflow: scroll;
}

#twitter p.tw_day{
	margin-top: 10px;
	padding: 10px 0 0;
	border-top: #8ee0fb 1px solid;
	font-weight: bold;
}

div.facebooklink {
	width: 195px;
	height: 50px;
	margin: 0;
	padding: 0;
}

div.facebooklink a{
	display: block;
	width: 195px;
	height: 50px;
	overflow:hidden;
}

#facebookTimeline{
	width: 180px;
	height: 354px;
	margin: 10px 0 0 10px;
	line-height: 20px;
	overflow: scroll;
}
img.fb-wall-avatar,
div.fb-wall-comments img{
	width: 16px!important;
	height: 16px!important;
}


/*
ĦĦĦĦĦ Other ĦĦĦĦĦ
*/
div.pagetop{
	margin: 50px 0 0 478px;
}
div.pagetop2{
	margin: 0 0 0 478px;
}
div.pagetopIndex{
	margin: 30px 0 30px 478px;
}
div.pagetopOnecolumn{
	margin: 50px 0 0 698px;
}
div.pagetop a,
div.pagetop2 a,
div.pagetopIndex a,
div.pagetopOnecolumn a{
  display: block;
  width: 90px;
  height: 24px;
  background-image: url('../img/pagetop-off.jpg');
  background-repeat: no-repeat;
  overflow:hidden;
}
div.pagetop a:hover,
div.pagetop2 a:hover,
div.pagetopIndex a:hover,
div.pagetopOnecolumn a:hover{
  background-image: url('../img/pagetop-on.jpg');
  background-repeat: no-repeat;
}

div.seemore{
	margin: 10px 0 0 473px;
}
div.seemore a{
  display: block;
  width: 90px;
  height: 24px;
  background-image: url('../img/seemore-off.jpg');
  background-repeat: no-repeat;
  overflow:hidden;
}
div.seemore a:hover{
  background-image: url('../img/seemore-on.jpg');
  background-repeat: no-repeat;
}

#PlagOpen1{
	margin: 10px 0 0 473px;
}
#PlagOpen1 a{
  display: block;
  width: 90px;
  height: 24px;
  background-image: url('../img/seemore-off.jpg');
  background-repeat: no-repeat;
  overflow:hidden;
}
#PlagOpen1 a:hover{
  background-image: url('../img/seemore-on.jpg');
  background-repeat: no-repeat;
}

#PlagClose1 a{
  margin: 0 0 0 473px;
  display: block;
  width: 90px;
  height: 24px;
  background-image: url('../img/seeclose-off.jpg');
  background-repeat: no-repeat;
  overflow:hidden;
}
#PlagClose1 a:hover{
  background-image: url('../img/seeclose-on.jpg');
  background-repeat: no-repeat;
}


/*
ĦĦĦĦmember.html setĦĦĦĦ
*/
table.member{
	font-size: 14px;
	line-height: 22px;
}
td{ padding: 12px 0;}
td.grade{
	color: #56d1f9;
	vertical-align: top;
	width: 80px;
}
td.name{
	width: 150px;
}
td.other{
	color: #666666;
}
td.other a{
	display: block;
	width: 133px;
	height: 24px;
	background: url('../img/kyoujyu-link-off.jpg') no-repeat 0 0;
	overflow: hidden;
}
td.other a:hover{
	display: block;
	background: url('../img/kyoujyu-link-on.jpg') no-repeat 0 0;
	overflow: hidden;
}


/*
ĦĦĦĦresearch.html setĦĦĦĦ
*/
p.researchtheme{
	color: #1EC2F7;
	font-size: 14px;
	line-height: 22px;
	margin: 5px 0 30px;
}

p.researchtheme2{
	color: #1EC2F7;
	font-size: 14px;
	line-height: 22px;
	margin: 40px 0 30px;
}

img.figure{ margin-top: 20px;}

li.research{
	background: url('../img/icon01.jpg') no-repeat 0 0;
	padding: 0 0 0 23px;
	line-height: 20px;
}

li.url { padding: 8px 0 30px 23px; }

ol.theme1, ol.theme2 { margin-left: 5px; }
ol.theme1 li{
	margin: 0 0 15px 20px;
	list-style-type: decimal;
	line-height: 20px;
}

ol.theme2 li{
	margin: 0 0 5px 20px;
	list-style-type: decimal;
	line-height: 20px;
}

ul.qa { 
	margin: 30px 0;
}
li.q1{
	background: url('../img/research/q1.jpg') no-repeat 0 0;
	padding: 6px 0 10px 85px;
	height: 30px;
	color: #1EC2F7;
	line-height: 20px;
}
li.q2{
	background: url('../img/research/q2.jpg') no-repeat 0 0;
	padding: 6px 0 10px 85px;
	height: 30px;
	color: #1EC2F7;
	line-height: 20px;
}
li.q3{
	background: url('../img/research/q3.jpg') no-repeat 0 0;
	padding: 6px 0 10px 85px;
	height: 30px;
	color: #1EC2F7;
	line-height: 20px;
}
li.q4{
	background: url('../img/research/q4.jpg') no-repeat 0 0;
	padding: 0 0 10px 85px;
	height: 42px;
	color: #1EC2F7;
	line-height: 20px;
}
li.answer{
	background: url('../img/research/answer.jpg') no-repeat 0 0;
	padding: 0 0 40px 85px;
	line-height: 20px;
}

div.kokusaiLink,
div.employLink{
	margin: 0 0 10px 417px;
}
div.kokusaiLink a{
  display: block;
  width: 148px;
  height: 24px;
  background: url('../img/kokusai-link-off.jpg') no-repeat 0 0;
  overflow:hidden;
}
div.kokusaiLink a:hover{
  background: url('../img/kokusai-link-on.jpg') no-repeat 0 0;
}

div.employLink a{
  display: block;
  width: 148px;
  height: 24px;
  background: url('../img/employ-link-off.jpg') no-repeat 0 0;
  overflow:hidden;
}
div.employLink a:hover{
  background: url('../img/employ-link-on.jpg') no-repeat 0 0;
}

/*
ĦĦĦĦemploy.html setĦĦĦĦ
*/

div.graduatemember{
	clear: both;
	margin-bottom: 20px;
	height: 100px;
}

div.graduatemember2{
	margin-bottom: 30px;
}

h4.name  { padding: 2px 0 0 108px;}
h4.name2 { padding: 2px 0 0 0;}

table.employ td { 
	padding: 2px 0 0 5px!important;
	line-height: 20px;
	font-size: 12px;
}

table.employ td.koumoku { 
	width: 100px;
	font-weight: bold;
	vertical-align: top;
}

table.graduate2006 {margin-bottom: 15px;}
table.graduate2006 td.img { padding-right: 20px;}
table.graduate2006 td.caption { vertical-align: bottom; line-height: 20px;}

div.networkLink{
	margin: 20px 0 20px 416px;
}
div.careerLink{
	margin: 0 0 10px 393px;
}

div.networkLink a{
  display: block;
  width: 155px;
  height: 24px;
  background: url('../img/employ/network-link-off.jpg') no-repeat 0 0;
  overflow:hidden;
}
div.networkLink a:hover{
  background: url('../img/employ/network-link-on.jpg') no-repeat 0 0;
}

div.careerLink a{
  display: block;
  width: 178px;
  height: 24px;
  background: url('../img/employ/career-link-off.jpg') no-repeat 0 0;
  overflow:hidden;
}
div.careerLink a:hover{
  background: url('../img/employ/career-link-on.jpg') no-repeat 0 0;
}

div.voice {
	float: right;
	width: 410px;
	height: 100%;
	margin-bottom: 30px;
}
div.mainCasset p.network{
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
	letter-spacing: 1px;
}

/*
ĦĦĦĦkokusai.html setĦĦĦĦ
*/
p.tanki{
	color: #1EC2F7;
	font-size: 14px;
	line-height: 22px;
	margin: 5px 0 50px;
}
p.tanki2{
	color: #1EC2F7;
	font-size: 14px;
	line-height: 22px;
	margin: 5px 0 20px;
}
h5.kokusai{
	background: url('../img/icon01.jpg') no-repeat 0 0;
	margin: 30px 0 5px;
	padding: 3px 0 0 23px;
	height: 20px;
}

ul.ukeirelab { margin: 5px 0 30px 20px; }
ul.ukeirelab li {line-height: 20px; }

div.kokusai{ margin: 15px 0 50px 0;}

#kokusaiphoto{
	margin: 15px 0 25px 0;
	width: 572px;
	height: 136px;
}

#kokusaiphoto ul{
	width: 572px;
	height: 136px;
	margin: 0 0 5px 0;
	padding: 0;
	overflow: hidden;
}

#kokusaiphoto ul li{
	display: inline;
	height: 136px;
	float: left;
	line-height: 0;		/* IE6 */
}

#kokusaiphoto ul li a{
	float: left;
	height: 136px;
	display: block;
	line-height: normal;	/* IE6 */
}

#kokusaiphoto ul li.p01 a { width: 191px; background: url('../img/kokusai/photo1.jpg') no-repeat 0 0; }
#kokusaiphoto ul li.p02 a { width: 191px; background: url('../img/kokusai/photo1.jpg') no-repeat -191px 0; }
#kokusaiphoto ul li.p03 a { width: 190px; background: url('../img/kokusai/photo1.jpg') no-repeat -382px 0; }
#kokusaiphoto ul li.p04 a { width: 191px; background: url('../img/kokusai/photo2.jpg') no-repeat 0 0; }
#kokusaiphoto ul li.p05 a { width: 191px; background: url('../img/kokusai/photo2.jpg') no-repeat -191px 0; }
#kokusaiphoto ul li.p06 a { width: 190px; background: url('../img/kokusai/photo2.jpg') no-repeat -382px 0; }

#kokusaiphoto ul li.p01 a:hover { background: url('../img/kokusai/photo1.jpg') no-repeat 0 -136px; }
#kokusaiphoto ul li.p02 a:hover { background: url('../img/kokusai/photo1.jpg') no-repeat -191px -136px; }
#kokusaiphoto ul li.p03 a:hover { background: url('../img/kokusai/photo1.jpg') no-repeat -382px -136px; }
#kokusaiphoto ul li.p04 a:hover { background: url('../img/kokusai/photo2.jpg') no-repeat 0 -136px; }
#kokusaiphoto ul li.p05 a:hover { background: url('../img/kokusai/photo2.jpg') no-repeat -191px -136px; }
#kokusaiphoto ul li.p06 a:hover { background: url('../img/kokusai/photo2.jpg') no-repeat -382px -136px; }


div.katsudouLink{
	margin: 0 0 40px 417px;
}
div.katsudouLink a{
  display: block;
  width: 148px;
  height: 24px;
  background: url('../img/kokusai/katsudou-link-off.jpg') no-repeat 0 0;
  overflow:hidden;
}
div.katsudouLink a:hover{
  background: url('../img/kokusai/katsudou-link-on.jpg') no-repeat 0 0;
}

/*
ĦĦĦĦgallery.html setĦĦĦĦ
*/
#gallery1{
	margin: 15px 0 25px 0;
	width: 556px;
}

#gallery1 ul{
	width: 556px;
	height: 130px;
	margin: 0 0 15px 0;
	padding: 0;
	overflow: hidden;
}

#gallery1 ul li{
	display: inline;
	height: 130px;
	width: 139px; 
	float: left;
	line-height: 0;		/* IE6 */
}

#gallery1 ul li a{
	float: left;
	height: 130px;
	width: 139px; 
	display: block;
	line-height: normal;	/* IE6 */
}

#gallery1 ul li.p01 a { background: url('../img/gallery/gallery1.jpg') no-repeat 0 0; }
#gallery1 ul li.p02 a { background: url('../img/gallery/gallery1.jpg') no-repeat -139px 0; }
#gallery1 ul li.p03 a { background: url('../img/gallery/gallery1.jpg') no-repeat -278px 0; }
#gallery1 ul li.p04 a { background: url('../img/gallery/gallery1.jpg') no-repeat -417px 0; }
#gallery1 ul li.p05 a { background: url('../img/gallery/gallery2.jpg') no-repeat 0 0; }
#gallery1 ul li.p06 a { background: url('../img/gallery/gallery2.jpg') no-repeat -139px 0; }
#gallery1 ul li.p07 a { background: url('../img/gallery/gallery2.jpg') no-repeat -278px 0; }
#gallery1 ul li.p08 a { background: url('../img/gallery/gallery2.jpg') no-repeat -417px 0; }
#gallery1 ul li.p09 a { background: url('../img/gallery/gallery3.jpg') no-repeat 0 0; }
#gallery1 ul li.p10 a { background: url('../img/gallery/gallery3.jpg') no-repeat -139px 0; }
#gallery1 ul li.p11 a { background: url('../img/gallery/gallery3.jpg') no-repeat -278px 0; }
#gallery1 ul li.p12 a { background: url('../img/gallery/gallery3.jpg') no-repeat -417px 0; }
#gallery1 ul li.p13 a { background: url('../img/gallery/gallery4.jpg') no-repeat 0 0; }
#gallery1 ul li.p14 a { background: url('../img/gallery/gallery4.jpg') no-repeat -139px 0; }
#gallery1 ul li.p15 a { background: url('../img/gallery/gallery4.jpg') no-repeat -278px 0; }
#gallery1 ul li.p16 a { background: url('../img/gallery/gallery4.jpg') no-repeat -417px 0; }
#gallery1 ul li.p17 a { background: url('../img/gallery/gallery5.jpg') no-repeat 0 0; }
#gallery1 ul li.p18 a { background: url('../img/gallery/gallery5.jpg') no-repeat -139px 0; }
#gallery1 ul li.p19 a { background: url('../img/gallery/gallery5.jpg') no-repeat -278px 0; }
#gallery1 ul li.p20 a { background: url('../img/gallery/gallery5.jpg') no-repeat -417px 0; }
#gallery1 ul li.p21 a { background: url('../img/gallery/gallery6.jpg') no-repeat 0 0; }
#gallery1 ul li.p22 a { background: url('../img/gallery/gallery6.jpg') no-repeat -139px 0; }
#gallery1 ul li.p23 a { background: url('../img/gallery/gallery6.jpg') no-repeat -278px 0; }
#gallery1 ul li.p24 a { background: url('../img/gallery/gallery6.jpg') no-repeat -417px 0; }
#gallery1 ul li.p25 a { background: url('../img/gallery/gallery7.jpg') no-repeat 0 0; }
#gallery1 ul li.p26 a { background: url('../img/gallery/gallery7.jpg') no-repeat -139px 0; }
#gallery1 ul li.p27 a { background: url('../img/gallery/gallery7.jpg') no-repeat -278px 0; }
#gallery1 ul li.p28 a { background: url('../img/gallery/gallery7.jpg') no-repeat -417px 0; }
#gallery1 ul li.p29 a { background: url('../img/gallery/gallery8.jpg') no-repeat 0 0; }
#gallery1 ul li.p30 a { background: url('../img/gallery/gallery8.jpg') no-repeat -139px 0; }
#gallery1 ul li.p31 a { background: url('../img/gallery/gallery8.jpg') no-repeat -278px 0; }
#gallery1 ul li.p32 a { background: url('../img/gallery/gallery8.jpg') no-repeat -417px 0; }
#gallery1 ul li.p33 a { background: url('../img/gallery/gallery9.jpg') no-repeat 0 0; }
#gallery1 ul li.p34 a { background: url('../img/gallery/gallery9.jpg') no-repeat -139px 0; }
#gallery1 ul li.p35 a { background: url('../img/gallery/gallery9.jpg') no-repeat -278px 0; }
#gallery1 ul li.p36 a { background: url('../img/gallery/gallery9.jpg') no-repeat -417px 0; }
#gallery1 ul li.p37 a { background: url('../img/gallery/gallery10.jpg') no-repeat 0 0; }
#gallery1 ul li.p38 a { background: url('../img/gallery/gallery10.jpg') no-repeat -139px 0; }
#gallery1 ul li.p39 a { background: url('../img/gallery/gallery10.jpg') no-repeat -278px 0; }
#gallery1 ul li.p40 a { background: url('../img/gallery/gallery10.jpg') no-repeat -417px 0; }
#gallery1 ul li.p41 a { background: url('../img/gallery/gallery9.jpg') no-repeat -417px 0; }

#gallery1 ul li.p01 a:hover { background: url('../img/gallery/gallery1.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p02 a:hover { background: url('../img/gallery/gallery1.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p03 a:hover { background: url('../img/gallery/gallery1.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p04 a:hover { background: url('../img/gallery/gallery1.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p05 a:hover { background: url('../img/gallery/gallery2.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p06 a:hover { background: url('../img/gallery/gallery2.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p07 a:hover { background: url('../img/gallery/gallery2.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p08 a:hover { background: url('../img/gallery/gallery2.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p09 a:hover { background: url('../img/gallery/gallery3.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p10 a:hover { background: url('../img/gallery/gallery3.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p11 a:hover { background: url('../img/gallery/gallery3.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p12 a:hover { background: url('../img/gallery/gallery3.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p13 a:hover { background: url('../img/gallery/gallery4.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p14 a:hover { background: url('../img/gallery/gallery4.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p15 a:hover { background: url('../img/gallery/gallery4.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p16 a:hover { background: url('../img/gallery/gallery4.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p17 a:hover { background: url('../img/gallery/gallery5.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p18 a:hover { background: url('../img/gallery/gallery5.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p19 a:hover { background: url('../img/gallery/gallery5.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p20 a:hover { background: url('../img/gallery/gallery5.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p21 a:hover { background: url('../img/gallery/gallery6.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p22 a:hover { background: url('../img/gallery/gallery6.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p23 a:hover { background: url('../img/gallery/gallery6.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p24 a:hover { background: url('../img/gallery/gallery6.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p25 a:hover { background: url('../img/gallery/gallery7.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p26 a:hover { background: url('../img/gallery/gallery7.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p27 a:hover { background: url('../img/gallery/gallery7.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p28 a:hover { background: url('../img/gallery/gallery7.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p29 a:hover { background: url('../img/gallery/gallery8.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p30 a:hover { background: url('../img/gallery/gallery8.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p31 a:hover { background: url('../img/gallery/gallery8.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p32 a:hover { background: url('../img/gallery/gallery8.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p33 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p34 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p35 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p36 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p37 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat 0 -130px; }
#gallery1 ul li.p38 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat -139px -130px; }
#gallery1 ul li.p39 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat -278px -130px; }
#gallery1 ul li.p40 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat -417px -130px; }
#gallery1 ul li.p41 a:hover { background: url('../img/gallery/gallery9.jpg') no-repeat -417px -130px; }


div.caption{
	font-size: 10px;
	margin-left: 5px;
}

/*
ĦĦĦĦcontact.html setĦĦĦĦ
*/

div.access{ 
	margin-bottom: 80px;
	font-size: 14px
}

div.access p {
	margin: 15px 0 20px;
	line-height: 22px;
}

h4.access{
	margin: 35px 0 8px!Important;
}

img.access2 { margin: 10px 0 15px 56px;}

p.accessnotice{
	font-size: 14px;
	color: #006DB6;
	line-height: 22px;
	margin: 15px 0 20px;
}

h5.link{
	background: url('../img/icon01.jpg') no-repeat 0 0;
	margin: 30px 0 0;
	padding: 3px 0 0 23px;
	height: 20px;
	font-size: 14px;
}

p.link{ 
	margin-left: 23px!Important;
	font-size: 14px;
}

p.link a { text-decoration: underline!Important;}